Select region
POST
/api/v1/region/select
const url = 'https://console.cloudlogics.com/api/v1/region/select';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"email":"example","region":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://console.cloudlogics.com/api/v1/region/select \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "region": "example" }'Set the active region for a user
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Region selection request
Media typeapplication/json
object
email
string
region
string
Examplegenerated
{ "email": "example", "region": "example"}Responses
Section titled “Responses”Success
Media typeapplication/json
string
Examplegenerated
exampleBad request
Media typeapplication/json
object
data
error
object
code
integer
message
string
page
object
next
string
prev
string
total_size
integer
Examplegenerated
{ "data": "example", "error": { "code": 1, "message": "example" }, "page": { "next": "example", "prev": "example", "total_size": 1 }}